{% extends 'base.html.twig' %}

{% block body %}
    <h3>Bienvenue dans le panier !</h3>

    <p> Veuillez regarder les produits que vous avez choisis ! </p>
    {% for annonce in annonces %}
        <p>Annonce numéro {{annonce.id}} : {{annonce.titre}} : {{annonce.laCategorie}}: {{annonce.Lemplacement}} : {{annonce.Contenu}} : {{annonce.Prix}}  </p>
        <a href="{{ path('annonces_enleve',{'id':annonce.id})}}" class="btn.btn-primary">Enlever du panier</a>
        <a href="{{ path('annonces_payer',{'id':annonce.id})}}" class="btn.btn-primary">payer le panier</a>

    {% endfor %}
        <div align="right">
            <img height="200px" width="200px" src="{{asset('image/panier.jpg')}}"/>
        </div>
{% endblock %}
